Description

We are using Foreman 1.5.2 in a RHEV 3.4 environment.

We have noticed that when we use foreman to create instances, they install fine, and we can click the build button, reboot the vm,

and they rebuild fine. This is if we create the vm with 1 disk.

If we create the vm with two disks, the vm builds fine, but when we press the build button and reboot the vm, it doesn't pxeboot at all.

I thought this was a RHEV problem until I noticed that when I edit the vm properties I can see the pxe boot order is hard disk and

then network. This is on all vms regardless of number of disks.

It seems there is some code there to setup the vms in RHEV with network booting first, but perhaps it not longer works with RHEV

3.4? Or there is something else at play here?

Thanks in advance,

Graeme

History

#1 - 07/23/2014 03:56 AM - Dominic Cleal

- Category set to Compute resources - oVirt

#2 - 07/23/2014 08:44 PM - Graeme Gillies

Woops I meant to say we are using Foreman 1.5.1. Not sure if this affects 1.5.2 (though I assume it does)

#4 - 12/10/2014 02:57 AM - Chris Long

We are using foreman 1.7 and Red Hat Enterprise Virtualization Manager Version: 3.4.4-2.2.el6ev and we are encountering the same issue.

#5 - 05/20/2017 04:52 AM - Anonymous

- Status changed from New to Feedback

what's the status here with current versions?
